PDA

View Full Version : Trouble Upgrading...



SARMX
02-08-2007, 04:02 AM
Group or Brian,

With Vbulletin 3.6.4 what is the best way to upgrade from 1.01, to 2.0 links directory?

I removed all the files from 1.01 and uploaded the files for 2.0 and i cannot access vb and all im getting are php error messages as well.

What did i do wrong?

Doug

Brian
02-08-2007, 12:27 PM
What are the error messages?

Our Sponsors
 

SARMX
02-08-2007, 08:20 PM
I dont have them saved and cant remember the specifics. It said something about a php error on line 35 of a file called global.php or something like that i think.

What id like to find out though is what is the best and easiest way to upgrade the links directory program?

I am trying to figure out what version I currently have installed and will let you know in a little bit in a new reply.

Standby...

Doug

SARMX
02-08-2007, 08:26 PM
I restored my site back to how it was last night after getting the errors, I didnt want to take any chances...

version 1.0.1 (vB 3.6) is currently installed according to the product manager page.

Doug

Our Sponsors
 

Brian
02-09-2007, 02:27 PM
There are upgrade instructions located in the readme.html file that comes with the download package.

SARMX
02-09-2007, 02:29 PM
Ill re check and try again Brian, and send you an update later this evening.

Thank you

Doug